libquvi-scripts-0.9.20131130-5.mga6.noarch.rpm


Advertisement

Description

libquvi-scripts - Embedded lua scripts for parsing media details

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libquvi-scripts
Package version 0.9.20131130
Package release 5.mga6
Package architecture noarch
Package type rpm
Installed size 487.15 KB
Download size 99.80 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libquvi-scripts contains the embedded lua scripts that libquvi uses for
parsing the media details. Some additional utility scripts are also
included.

Alternatives

Package Version Architecture Repository
libquvi-scripts-0.9.20131130-5.mga6.noarch.rpm 0.9.20131130 noarch Mageia Core
libquvi-scripts - - -

Requires

Name Value
lua5.2 -
pkgconfig -

Provides

Name Value
libquvi-scripts == 0.9.20131130-5.mga6
pkgconfig(libquvi-scripts-0.9) == 0.9.20131130

Download

Type URL
Binary Package libquvi-scripts-0.9.20131130-5.mga6.noarch.rpm
Source Package libquvi-scripts-0.9.20131130-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libquvi-scripts rpm package:
    # urpmi libquvi-scripts

Files

Path
/usr/share/doc/libquvi-scripts/COPYING
/usr/share/doc/libquvi-scripts/ChangeLog
/usr/share/doc/libquvi-scripts/README
/usr/share/libquvi-scripts/0.9
/usr/share/libquvi-scripts/0.9.20131130/README
/usr/share/libquvi-scripts/0.9.20131130/version
/usr/share/libquvi-scripts/0.9.20131130/common/
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/const.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/debug.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/entity.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/hash.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/hex.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/html.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/lxph.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/stream.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/time.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/util.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/http/cookie.lua
/usr/share/libquvi-scripts/0.9.20131130/media/101greatgoals.lua
/usr/share/libquvi-scripts/0.9.20131130/media/1tvru.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ardmediathek.lua
/usr/share/libquvi-scripts/0.9.20131130/media/arte.lua
/usr/share/libquvi-scripts/0.9.20131130/media/audioboo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/bikeradar.lua
/usr/share/libquvi-scripts/0.9.20131130/media/canalplus.lua
/usr/share/libquvi-scripts/0.9.20131130/media/cbsnews.lua
/usr/share/libquvi-scripts/0.9.20131130/media/clipfish.lua
/usr/share/libquvi-scripts/0.9.20131130/media/collegehumor.lua
/usr/share/libquvi-scripts/0.9.20131130/media/dailymotion.lua
/usr/share/libquvi-scripts/0.9.20131130/media/dorkly.lua
/usr/share/libquvi-scripts/0.9.20131130/media/funnyordie.lua
/usr/share/libquvi-scripts/0.9.20131130/media/gaskrank.lua
/usr/share/libquvi-scripts/0.9.20131130/media/guardian.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ina.lua
/usr/share/libquvi-scripts/0.9.20131130/media/lego.lua
/usr/share/libquvi-scripts/0.9.20131130/media/liveleak.lua
/usr/share/libquvi-scripts/0.9.20131130/media/majestyc.lua
/usr/share/libquvi-scripts/0.9.20131130/media/metacafe.lua
/usr/share/libquvi-scripts/0.9.20131130/media/myspass.lua
/usr/share/libquvi-scripts/0.9.20131130/media/publicsenat.lua
/usr/share/libquvi-scripts/0.9.20131130/media/sapo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/senat.lua
/usr/share/libquvi-scripts/0.9.20131130/media/sevenload.lua
/usr/share/libquvi-scripts/0.9.20131130/media/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20131130/media/spiegel.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tagtele.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tapuz.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ted.lua
/usr/share/libquvi-scripts/0.9.20131130/media/theonion.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tvlux.lua
/usr/share/libquvi-scripts/0.9.20131130/media/videa.lua
/usr/share/libquvi-scripts/0.9.20131130/media/videobash.lua
/usr/share/libquvi-scripts/0.9.20131130/media/vimeo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/vzaar.lua
/usr/share/libquvi-scripts/0.9.20131130/media/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/playlist/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20131130/playlist/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/scan/vzaar.lua
/usr/share/libquvi-scripts/0.9.20131130/scan/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/subtitle/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/subtitle/export/subrip.lua
/usr/share/libquvi-scripts/0.9.20131130/util/convert_entities.lua
/usr/share/libquvi-scripts/0.9.20131130/util/resolve_redirections.lua
/usr/share/libquvi-scripts/0.9.20131130/util/to_file_ext.lua
/usr/share/man/man7/libquvi-scripts.7.xz
/usr/share/man/man7/quvi-modules-3rdparty.7.xz
/usr/share/man/man7/quvi-modules.7.xz
/usr/share/pkgconfig/libquvi-scripts-0.9.pc

Changelog

2016-02-01 - umeabot <umeabot> 0.9.20131130-5.mga6
+ Revision: 930267
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 0.9.20131130-4.mga5
+ Revision: 745213
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.9.20131130-3.mga5
+ Revision: 681737
- Mageia 5 Mass Rebuild
2014-06-29 - tv <tv> 0.9.20131130-2.mga5
+ Revision: 641002
- require lua-5.2 instead of 5.1
2014-02-04 - fwang <fwang> 0.9.20131130-1.mga5
+ Revision: 581719
- new version
2013-10-21 - umeabot <umeabot> 0.9.20130903-2.mga4
+ Revision: 538678
- Mageia 4 Mass Rebuild
2013-10-02 - fwang <fwang> 0.9.20130903-1.mga4
+ Revision: 490202
- new version 0.9.20130903
2013-09-01 - fwang <fwang> 0.9.20130805-1.mga4
+ Revision: 473825
- new version 0.9.20130805
2013-07-15 - fwang <fwang> 0.9.20130619-1.mga4
+ Revision: 454630
- new version 0.9.20130619
2013-05-29 - fwang <fwang> 0.9.20130520-1.mga4
+ Revision: 430465
- 0.9.20130520

See Also

Package Description
libquvi0.9_0.9.4-0.9.4-6.mga6.i586.rpm Shared library files libquvi
libqwt-devel-6.1.3-1.mga7.i586.rpm Development tools for programs which uses Qt4 Qwt Widget set
libqwt-qt5-devel-6.1.3-1.mga7.i586.rpm Development tools for programs which uses Qt5 Qwt Widget set
libqwt-qt5_6-6.1.3-1.mga7.i586.rpm 2D plotting widget extension to the Qt5 GUI
libqwt5-5.2.3-1.mga7.i586.rpm 2D plotting widget extension to the Qt4 GUI
libqwt5-devel-5.2.3-1.mga7.i586.rpm Development tools for programs which uses Qwt Widget set
libqwt6-6.1.3-1.mga7.i586.rpm 2D plotting widget extension to the Qt4 GUI
libqwtplot3d-devel-0.2.7-13.mga6.i586.rpm Development tools for programs which uses QwtPlot3D Widget set
libqwtplot3d0-0.2.7-13.mga6.i586.rpm 3D plotting widget extension to the Qt GUI
libqxmpp-devel-0.9.3-4.mga7.i586.rpm Development files for QXmpp
libqxmpp0-0.9.3-4.mga7.i586.rpm XMPP client and server library based on Qt
libqxp-doc-0.0.1-1.mga7.noarch.rpm Documentation of libqxp API
libqxp-tools-0.0.1-1.mga7.i586.rpm Tools to transform QuarkXPress documents into other formats
libqxp0.0-devel-0.0.1-1.mga7.i586.rpm Development files for libqxp
libqxp0.0_0-0.0.1-1.mga7.i586.rpm Library for import of QuarkXPress documents
Advertisement
Advertisement